html {
  height: 100%;
}
body {
  margin: 0;
  padding: 0;
  min-width: 1000px;
  height: 100vH;
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 116px 60px 1fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  grid-template-areas: "grid_page_header" "grid_page_menu" "grid_page_content";
}
body a:link,
body a:visited,
body a:hover,
body a:active {
  text-decoration: none;
  color: inherit;
}
body .grid_page_header {
  grid-area: grid_page_header;
  background-image: url("common/images/header_background.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
body .grid_page_menu {
  grid-area: grid_page_menu;
  border-top: 1px solid #FFFFFF;
  background-color: #000000;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
}
body .grid_page_menu .nav_menu {
  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
}
body .grid_page_menu .nav_menu li {
  display: inline-block;
  padding: 18px 15px 18px 15px;
  cursor: pointer;
}
body .grid_page_menu .nav_menu li:hover {
  background-color: red;
}
body .grid_page_content {
  grid-area: grid_page_content;
  background-image: url("common/images/page_background.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #000000;
  padding: 40px 30px 40px 30px;
  overflow: auto;
}
body .grid_page_content .credit {
  font-size: 12px;
  font-style: italic;
}
